JNA API 3.5.2-SNAPSHOT

## com.sun.jna.platform.win32
Class WinDef.LCID

    java.lang.Object
      java.lang.Number
          com.sun.jna.IntegerType
              com.sun.jna.platform.win32.WinDef.DWORD
                  com.sun.jna.platform.win32.WinDef.LCID

All Implemented Interfaces:
  NativeMapped, java.io.Serializable

Enclosing interface:
  WinDef

    public static class WinDef.LCID

extends WinDef.DWORD

See Also:
  Serialized Form

Field Summary

Fields inherited from class com.sun.jna.platform.win32.WinDef.DWORD
`SIZE`

Constructor Summary
`WinDef.LCID()`
`WinDef.LCID(long value)`

Method Summary

Methods inherited from class com.sun.jna.platform.win32.WinDef.DWORD
`getHigh, getLow`

Methods inherited from class com.sun.jna.IntegerType
`doubleValue, equals, floatValue, fromNative, hashCode, intValue, longValue, nativeType, setValue, toNative, toString`

Methods inherited from class java.lang.Number
`byteValue, shortValue`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### WinDef.LCID

    public WinDef.LCID()

### WinDef.LCID

    public WinDef.LCID(long value)

JNA API 3.5.2-SNAPSHOT

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.